# NTUDP Mobile Dev

This repository is dedicated for storing test application for Mobile Development course in NTU "Dnipro Polytechnic"

## Project Map

1. `MyApplication2` - is Lab#1
2. `MyApplication3` - is Lab#2
3. `MyApplication4` - is Lab#3